Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 16:25:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return chethana k                    Bot:  Hi again! Bot:  Please enter your name Customer:  chethana k Bot:  Hi Chethana K ,what do you need help with? Customer:  /startOver Bot:  Hi Chethana K ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:07 PM, 23rd Aug                   Sohaib                   Hi Chethana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:08 PM, 23rd Aug                     chethana k                    I wanted to know the status of the return request           08:08 PM, 23rd Aug                     chethana k                    Which was created yesterday by ur end           08:08 PM, 23rd Aug                     chethana k                    Order no9685260089           08:10 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:10 PM, 23rd Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971566832973). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:12 PM, 23rd Aug                     chethana k                    I haven't received mail or msg of return request..so taught of asking.           08:13 PM, 23rd Aug                   Sohaib                   We would like to inform you that you would have received a link to fill up your complete address on your mail id [email-masked]'. We would request you to please check the inbox, spam, or junk folder as well for the link.  ​           08:14 PM, 23rd Aug                     chethana k                    Haven't received           08:15 PM, 23rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request at this moment to be insured for that please be connecting with us while fix that optimally           08:17 PM, 23rd Aug                     chethana k                    Ok.. thank you           08:19 PM, 23rd Aug                   Sohaib                   Could you please if you have received the like right now or not           08:20 PM, 23rd Aug                   Sohaib                   نود إعلامكم أنه يتم إرجاع الطلب من قبل شريك النقل إلى مخازننا بعد ثلاثة محاولات للتوصيل في ثلاثة  أيام مختلقة لذا نطلب منكم إستلام طلبكم في الوقت المحدد لتكتمل العملية على أكمل وجه. سيتم ذلك غضون 24 ساعه الى 48 ساعه القدمة كما يمكنكم تتبع الطلب عبر موقع شريك النقل : https://rb.gy/2y9ril           08:21 PM, 23rd Aug                   Sohaib                   Hi Chethana I'm not getting a response from you. Are we still connected?           08:22 PM, 23rd Aug                   Sohaib                   Hi Chethana, I have not received a response from you still, please confirm if we are still connected?           08:24 PM, 23rd Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:25 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013870